EDIT - feature request #10289

Allow editing urlPattern in IdentifierType in TaxEditor
03/24/2023 08:42 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal

Description

follow up for #10260

History

#1 - 03/24/2023 08:42 AM - Andreas Mdiller

- Description updated

#2 - 02/14/2024 11:15 PM - Andreas Miuller

- Target version changed from Release 5.44 to Release 5.43

This should be very fast to implement therefore move it to current milestone.
https://dev.e-taxonomy.eu/redmine/issues/10260
http://www.tcpdf.org

